
.container-fluid, .jumbotron { padding: 0px; }
.row { margin: 0 auto; }

@media all and (min-width: 0px)
{
	body { font-size: 10px; padding-left: 0px; padding-right: 0px; }
	#featured #intro { padding-top: 35px; }
	//#featured #intro .icon { width: 227px; height: 76px; }
	#featured { padding-bottom: 30px; }
	#featured h2, #featured h1 { font-size: 2.8em; margin-top: 25px; color: #a1a0a0; }
	#featured h2.point { font: 1.9em 'SignikaLight'; color: #888888; padding-top: 20px; margin-top: 0px; }
	#featured .row .icon { margin: 0 auto; margin-top: 30px; height: 80px; width: 80px; }
	#featured #call { margin-top: 40px; }
	#services { padding-bottom: 20px; }
	#services .icon { height: 80px; width: 80px; display: block; margin: 0 auto; }
	#services img { margin-top: 30px; }
	#services h2 { margin-top: 20px; }
	#services h3 { padding-top: 10px; }
	#about { padding-top: 15px; }
	#about h4 { font: 1.9em 'SignikaLight'; color: #888888; }
}

@media all and (min-width: 768px)
{
	body { font-size: 10px; }
	#featured #intro { padding-top: 45px; }
	//#featured #intro .icon { width: 259px; height: 86px; }
	#featured { padding-bottom: 30px; }
	#featured h2, #featured h1 { font-size: 3.3em; margin-top: 35px; }
	#featured h2.point { font: 1.9em 'SignikaLight'; color: #888888; padding-top: 20px; margin-top: 0px; }
	#featured .row .icon { margin: 0 auto; margin-top: 40px; height: 100px; width: 100px; }
	#featured #call { margin-top: 40px; }
	#services { padding-bottom: 40px; }
	#services .icon { height: 100px; width: 100px; display: block; margin: 0 auto; }
	#services img { margin-top: 50px; }
	#services h2 { margin-top: 30px; }
	#services h3 { padding-top: 20px; }
	#about { padding-top: 20px; }
	#about h4 { font: 1.9em 'SignikaLight'; color: #888888; }
}

@media all and (min-width: 992px)
{
	body { font-size: 12px; }
	#featured #intro { padding-top: 55px; }
	//#featured #intro .icon { width: 292px; height: 97px; }
	#featured { padding-bottom: 30px; }
	#featured h2, #featured h1 { font-size: 3.3em; margin-top: 45px; }
	#featured h2.point { font: 1.9em 'SignikaLight'; color: #888888; padding-top: 20px; margin-top: 0px; }
	#featured .row .icon { margin: 0 auto; margin-top: 50px; height: 120px; width: 120px; }
	#featured #call { margin-top: 60px; }
	#services { padding-bottom: 60px; }
	#services .icon { height: 120px; width: 120px; display: block; margin: 0 auto; }
	#services img { margin-top: 60px; }
	#services h2 { margin-top: 40px; }
	#services h3 { padding-top: 30px; }
	#about { padding-top: 40px; }
	#about h4 { font: 1.9em 'SignikaLight'; color: #888888; }
}

@media all and (min-width: 1200px)
{
	body { font-size: 14px; }
	#featured #intro { padding-top: 65px; }
	//#featured #intro .icon { width: 324px; height: 108px; }
	#featured { padding-bottom: 60px; }
	#featured h2, #featured h1 { font-size: 3.3em; margin-top: 55px; }
	#featured h2.point { font: 1.9em 'SignikaLight'; color: #888888; padding-top: 20px; margin-top: 0px; }
	#featured .row .icon { margin: 0 auto; margin-top: 70px; height: 140px; width: 140px; }
	#featured #call { margin-top: 80px; }
	#services .icon { height: 150px; width: 150px; display: block; margin: 0 auto; }
	#services { padding-bottom: 80px; }
	#services img { margin-top: 80px; }
	#services h2 { margin-top: 50px; }
	#services h3 { padding-top: 30px; }
	#about { padding-top: 50px; }
	#about h4 { font: 1.9em 'SignikaLight'; color: #888888; }
}

.margin-center { margin: 0 auto; }

h1, h2 { font: 3.3em 'SignikaLight'; color: #a1a0a0; }
h3 { font: 1.9em 'SignikaLight'; color: #888888; }
h4 { font: 0.9em 'SignikaLight'; color: #a1a0a0; }
h5 { font: 1em 'SignikaRegular'; color: #a1a0a0; margin-top: 40px; }
h6 { font: 1.30em 'SignikaRegular'; color: #a1a0a0; line-height: 1.8; }

p { font: 1.28em 'SignikaLight'; color: #a1a0a0; font-weight: light; line-height: 1.8; }
span { color: #8fc4d5; }

#featured { 
	background: #f9f9f9 url('../images/featured_background.jpg') no-repeat center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border-bottom: solid 1px #dad8d7; 
}
#featured #intro .icon { padding-bottom: 10px; }
#featured .row #van.icon {  }
#featured h2 { color: #888888; }
#featured #selling-points { max-width: 1200px; margin: 0 auto; }

#services { min-height: 800px; }
#services h3 { white-space: nowrap; }
#services .row .col-md-4 p { max-width: 380px; margin: 0 auto; padding-top: 10px; }

#about { background: #f9f9f9; min-height: 500px; padding-bottom: 10px; border-top: solid 1px #dad8d7; }
#about #faqs_title_less { display: none; }
#about h3 { margin-top: 50px; color: #888888; }
#about p { max-width: 800px; margin: 0 auto; margin-top: 20px; }
#about img { margin-top: 10px; }

#faqs { display: none; }
#faqs h6 { margin-top: 40px; }

#terms { padding-bottom: 40px; }
#terms h2 { margin-bottom: 60px; }
#terms li { font: 1.28em 'SignikaLight'; color: #a1a0a0; font-weight: light; line-height: 1.8; margin-left: -15px; list-style-position: outside; margin-top: 20px; }
#terms li ol { font-size: 0.8em; }

footer { height: 40px; background: #f9f9f9; }